.u-header-topbar {
    background-color: #fe7678;
}
.u-header-topbar a{
    color: #fff;
}
.text-gray-90 {
    color: #ffffff;
}
.phone, .email{
    color : #fff;
}
.bg-primary-down-lg {
    background-color: #153865 !important;
}
.btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #fe7678;
    border-color: #fe7678;
}
.border-primary {
    border-color: #fff !important;
}

.u-slick--slider-syncing .slick-slide.slick-current {
    border-bottom-color: #153865;
}
.custom-search-categories-select .dropdown-toggle {
    background: #fff;
}
.u-hamburger__inner, .u-hamburger__inner::before, .u-hamburger__inner::after {
    background-color: #ffffff;
}
.text-primary {
    color: #fe7678 !important;
}
.position-relative {
    position: relative !important;
}
.bg-dark {
    background-color: #ffffff !important;
}
.bg-primary {
    background-color: #fe7678 !important;
}
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
    border-left: 1px solid #ffffff;
}
.u-header__navbar-nav .u-header__nav-link {
    color: #ffffff;
}
.nav-classic .nav-link.active {
    color: #153865 ;
    border-bottom-color: #153865 ;
}
.nav-tab .nav-link.active::after {
    background-color: #153865;
}
.text-gray-5 {
    color: #193864 !important;
}
.text-blue {
    color: #153865 !important;
}
.text-red {
    color: #fe7678 !important;
}
.u-slick__pagination--long li.slick-active span {
    background-color: #153865;
}
.section-title::after {
    background-color: #153865;
}
.btn-primary {
    color: #ffffff;
}
.u-go-to {
    background-color: #153865;
}
.btn-primary-dark {
    background-color: #153865;
    border-color: #153865;
}
.boxma {
    background-color: #fe7678;
}
.border-color-2 {
    border-top: 1px solid #153865;
}